fieldLayouts:
  0b826558-2a1d-472e-8571-d9bf299de2a1:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 598f0e49-0547-46a0-86e9-88e650a53043
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d019f9ff-9300-4d52-8bbe-641d31db66b4
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ca561af9-8192-417c-84af-48d519765059
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 30117930-ff1f-4c7c-9b0b-0c787a06173f
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8097a3e8-b7a0-4078-8fa7-a747dd1a7520
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: af4df857-ad04-4e0d-ae03-3a6d52329898 # Display a CTA Box
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: beb8ddb6-eb86-4511-935b-00d0216e7e43
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 67a86441-9931-424d-b146-33a00fad68e4
            userCondition: null
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ae9d9c12-0ea2-4826-ba98-c754e12e6781
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 3d5b1a84-8bd8-42c6-a52e-a31c41df7588
        userCondition: null
handle: employersEntries
hasTitleField: true
name: 'Employers Entries'
section: 83a0e708-4a61-4923-9e69-03b0a83b3366 # Employers Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
